/* done: 14 of 14 strings (100 %) */

/*

SportActivities.strings

TrailRunnerMini

Created by Berbie on 16.02.11.

Copyright 2011 Berbie. All rights reserved.

*/

/* SportActivities -- labels */
/*9LYDRKL*/"training" = "Training";
/*CC93C66*/"activityType" = "Aktivität";

/* SportActivities -- Kinds */
/*TPMJLTR*/"walking" = "Walking";
/*TFLLGMD*/"hiking" = "Wandern";
/*TFWCGPD*/"running" = "Laufen";
/*9XF4NDE*/"biking" = "Radfahren";
/*9XF49JQ*/"bikingRace" = "Rennrad";
/*TP7KL4X*/"bikingMTB" = "Mountainbike";
/*TPJNCCK*/"skating" = "Skaten";
/*JJYGECG*/"swimming" = "Schwimmen";
/*JJRR4FX*/"skiing" = "Ski";
/*JTMAKT4*/"snowboarding" = "Snowboard";
/*JTFF4G6*/"skiTouring" = "Tourenski";
/*JTA9TRK*/"driving" = "Motorisiert";
